.link {
    border-bottom: 2px solid transparent;
    padding: 10px 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #2E3038;
    font-weight: 600;
    margin-left: 20px;
    transition: all .2s linear;
}

.link:hover {
    border-bottom: 2px solid #AD906B;
}

.nav_container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #AD906B;
}

.left_part_sidebar {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}

.add_Cdng {
    color: #C1C1C1;
    background: transparent;
    border: none;
    cursor: pointer;
    transition: color .2s linear;
}

.add_Cdng:hover {
    color: #0C487E;
}

.plus {
    font-weight: bold;
    font-size: 18px;
    margin-right: 20px
}

.link_active {
    border-bottom: 2px solid #AD906B;
    color: #AD906B;
}